import { Secret } from "./Secret.js";
import { Parameter } from "./Parameter.js";
export declare function assertNameNotInUse(name: string): void;
export declare function codegen(): void;
export { Secret, Parameter };
